<?php
return array
(
	'name' => '街镇',
	'order' => 'sort asc',
	'struct' => array
	(
		'name'		=> array
		(
			'type' 		=> 'varchar(150)',
			'name' 		=> '街镇名称',
		),

		'pinyin'		=> array
		(
			'type' 		=> 'varchar(300)',
			'name' 		=> '拼音',
		),

		'pinyin_first'		=> array
		(
			'type' 		=> 'varchar(30)',
			'name' 		=> '拼音首字母',
		),

		'area'       => array
        (
            'type'      => 'varchar(500)',
            'name'      => '所在城市',
        ),

		'province_id'		=> array
		(
			'type' 		=> 'int(11)',
			'name' 		=> '省份',
		),

		'city_id'		=> array
		(
			'type' 		=> 'int(11)',
			'name' 		=> '城市',
		),

		'county_id'		=> array
		(
			'type' 		=> 'int(11)',
			'name' 		=> '区县',
		),

		'type'        => array
        (
            'type'      => 'tinyint(1)',
            'name'      => '街镇类型',
            'default'   => '1',
            'value'		=> array
			(
				1 => '普通街镇',
				2 => '国家镇级市',
				3 => '超级街道',
			)
        ),

       	'sort' => array
        (
            'name'      => '排序',
            'type'      => 'int(11)',
            'default'   => '1',
        ),
        'status' => array
        (
            'name'      => '状态',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '启用',
                2 => '关闭',
            ),
        ),
	),
);
