<?php
return array
(
	'name' => '区县',
	'order' => 'sort asc',
	'struct' => array
	(
		'name'		=> array
		(
			'type' 		=> 'varchar(150)',
			'name' 		=> '区县名称',
		),

		'pinyin'		=> array
		(
			'type' 		=> 'varchar(300)',
			'name' 		=> '拼音',
		),

		'pinyin_first'		=> array
		(
			'type' 		=> 'varchar(30)',
			'name' 		=> '拼音首字母',
		),

		'area'       => array
        (
            'type'      => 'varchar(500)',
            'name'      => '所在城市',
        ),

		'province_id'		=> array
		(
			'type' 		=> 'int(11)',
			'name' 		=> '省份',
		),

		'city_id'		=> array
		(
			'type' 		=> 'int(11)',
			'name' 		=> '城市',
		),

		'type'        => array
        (
            'type'      => 'tinyint(1)',
            'name'      => '区县类型',
            'default'	=> 1,
            'value'		=> array
			(
				1 => '城区',
				2 => '郊区',
				3 => '县城',
				4 => '经济技术开发区',
				5 => '县级市',
			),
        ),

        'level'        => array
        (
            'type'      => 'tinyint(1)',
            'name'      => '区县级别',
            'default'	=> 1,
            'value'		=> array
			(
				1 => '核心区',
				2 => '普通区',
				3 => '边缘区',
			),
        ),

        'sort' => array
        (
            'name'      => '排序',
            'type'      => 'int(11)',
            'default'   => '1',
        ),
        'status' => array
        (
            'name'      => '状态',
            'type'      => 'tinyint(1)',
            'default'   => 1,
            'value'     => array
            (
                1 => '启用',
                2 => '关闭',
            ),
        ),
	),
);
